RubyGems Navigation menu

surrogate 0.6.1

Framework to aid in handrolling mock/spy objects.

Gemfile
          gem 'surrogate', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install surrogate -v 0.6.1
  
  
  
  
  
  
  

Total downloads 34,100

For this version 682

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - August 16, 2014 (37 KB)
  2. 0.7.0 - January 11, 2013 (37 KB)
  3. 0.6.5 - December 27, 2012 (37 KB)
  4. 0.6.4 - December 18, 2012 (37 KB)
  5. 0.6.3 - October 31, 2012 (36.5 KB)
Show all versions (22 total)